.ctw {margin-bottom:10px;} /*Do not set width or float:left;*/
.ctw td.left { width:18px; }
.ctw td.right { width:18px; }

.ctw tr.top { height:43px; }
.ctw tr.bottom { height:20px; font-size:0px;line-height:0px; }

.ctw tr.top td.left {background:url(images/top_left.png) no-repeat top left;}
.ctw tr.top td.middle {background:url(images/top_middle.png) repeat-x top;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#fff;font-size:18px; font-weight:600;}
.ctw tr.top td.right {background:url(images/top_right.png) no-repeat top right;}

.ctw tr.mid td.left {background:url(images/left.png) repeat-y top left;}
.ctw tr.mid div.inner {background:#fbfbfb; padding: 9px 0px 0px 1px;font-size:14px; color:#6c6c6c; overflow:hidden;}
.ctw tr.mid div.inner a {color:#0018ff;}
.ctw tr.mid td.right  {background:url(images/right.png) repeat-y top right;}

.ctw tr.bottom td.left {background:url(images/bottom_left.png) no-repeat bottom left;}
.ctw tr.bottom td.middle {background:url(images/bottom_middle.png) repeat-x bottom;}
.ctw tr.bottom td.right {background:url(images/bottom_right.png) no-repeat bottom right;}